aboutsummaryrefslogtreecommitdiff
path: root/env.sh
diff options
context:
space:
mode:
Diffstat (limited to 'env.sh')
-rw-r--r--env.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/env.sh b/env.sh
new file mode 100644
index 0000000..60a9d60
--- /dev/null
+++ b/env.sh
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+set -euo pipefail
+cd "$(dirname "${BASH_SOURCE[0]}")"
+
+export SERVER_URL=root@euandre.org
+export DOCS_SERVER_PATH="/home/user-data/www/default/dotfiles/"